DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.0

SYNOPSIS
deja-dup-preferences [VÕTI...]

OPTIONS

-h, --help
    Abiteabe võtmete näitamine

--help-all
    Kõikide abiteabe võtmete näitamine

--help-gtk
    GTK+ võtmete näitamine

--version
    Show version

--display=KUVA
    Kasutatav X'i kuva

SEE ALSO
duplicity(1)